{
  "author": null,
  "categories": [],
  "content_encoded": "<p>As shifting trade barriers reshape global supply chains, China's auto industry is accelerating its push into new frontiers. Professor Bai Chong-En takes us inside this transformation – from fully automated \"dark factories\" to advances in autonomous driving, from world-class safety testing to new energy innovations that can turn CO2 into fuel. In a rare, in-depth conversation with Geely Holding Group Chairman Li Shufu, they explore how Chinese car brands are competing on the global stage and where they are headed next. This is not just the story of one company, but a reflection of how an entire industry is redefining resilience and growth in an era of transformation.</p>",
  "description": "As trade barriers reshape global supply chains, how is China's auto industry going global? A look at resilience and growth in a time of transformation.",
  "downloadable_assets": [],
  "feed_url": "https://www.cgtn.com/subscribe/rss/section/video.xml",
  "guid": "https://news.cgtn.com/news/2026-04-30/Watch-Unyielding-Growth-Driving-Ahead-1MLCnNoM59u/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Video",
  "link": "https://news.cgtn.com/news/2026-04-30/Watch-Unyielding-Growth-Driving-Ahead-1MLCnNoM59u/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Video",
  "media_content_url": "https://news.cgtn.com/news/2026-04-30/Watch-Unyielding-Growth-Driving-Ahead-1MLCnNoM59u/img/1d4e9fc6bb9948f89220517c11826467/1d4e9fc6bb9948f89220517c11826467-1280.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Thu, 30 Apr 2026 11:11:21 GMT",
  "source_name": "cgtn_video",
  "title": "Watch: Unyielding Growth – Driving Ahead",
  "xml": "<item xmlns:dc=\"http://purl.org/dc/elements/1.1/\" xmlns:ns0=\"http://purl.org/rss/1.0/modules/content/\" xmlns:ns2=\"http://search.yahoo.com/mrss/\">\n      <title>Watch: Unyielding Growth – Driving Ahead</title>\n      <link>https://news.cgtn.com/news/2026-04-30/Watch-Unyielding-Growth-Driving-Ahead-1MLCnNoM59u/p.html?UTM_Source=cgtn&amp;UTM_Medium=rss&amp;UTM_Campaign=Video</link>\n      <description>As trade barriers reshape global supply chains, how is China's auto industry going global? A look at resilience and growth in a time of transformation.</description>\n      <ns0:encoded>&lt;p&gt;As shifting trade barriers reshape global supply chains, China's auto industry is accelerating its push into new frontiers. Professor Bai Chong-En takes us inside this transformation – from fully automated \"dark factories\" to advances in autonomous driving, from world-class safety testing to new energy innovations that can turn CO2 into fuel. In a rare, in-depth conversation with Geely Holding Group Chairman Li Shufu, they explore how Chinese car brands are competing on the global stage and where they are headed next. This is not just the story of one company, but a reflection of how an entire industry is redefining resilience and growth in an era of transformation.&lt;/p&gt;</ns0:encoded>\n      <pubDate>Thu, 30 Apr 2026 11:11:21 GMT</pubDate>\n      <guid>https://news.cgtn.com/news/2026-04-30/Watch-Unyielding-Growth-Driving-Ahead-1MLCnNoM59u/p.html?UTM_Source=cgtn&amp;UTM_Medium=rss&amp;UTM_Campaign=Video</guid>\n      <dc:date>2026-04-30T11:11:21Z</dc:date>\n      <ns2:content medium=\"image\" type=\"image/png\" url=\"https://news.cgtn.com/news/2026-04-30/Watch-Unyielding-Growth-Driving-Ahead-1MLCnNoM59u/img/1d4e9fc6bb9948f89220517c11826467/1d4e9fc6bb9948f89220517c11826467-1280.png\" />\n    </item>\n    "
}